Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 03 Sep 2014, 01:51
All times are UTC - 4
 Forum index » Advanced Topics » Hardware » Networking » Wireless
wifi problems with CE
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
dr_spork

Joined: 23 Sep 2007
Posts: 39

PostPosted: Wed 03 Oct 2007, 21:46    Post subject:  wifi problems with CE
Subject description: switched to CE and driver doesn't load now
 

I downloaded the latest version of puppy a week ago and within minutes had my wifi connection up and running, using the Atheros driver. I wasn't too happy with puppy's interface (overall ugliness) and so I switched to Community Edition. The only problem is, now the same driver I'd used before without any problems fails to load. I tried letting it automatically select the driver it thinks is appropriate, but that didn't work either. I looked at a list of devices and it seems it's recognizing the wifi card with no problems, and wifi works fine on Xubuntu which I'm running on another partition on the same machine. Any ideas? Is there anything that had changed between the two versions of Puppy that I can easily patch myself?
Back to top
View user's profile Send private message 
ecomoney


Joined: 25 Nov 2005
Posts: 2183
Location: Lincolnshire, England

PostPosted: Wed 03 Oct 2007, 22:06    Post subject: Wifi Drivers  

Yes for some reason a load of drivers were not present in the last CE edition (2.15ce I presume you mean?). You can download them from http://puppyfiles.org/dotpupsde/dotpups/Wifi/drivers-for-Puppy-2.12-to-2.14/. Dont worry about it not saying it is for 2.15ce, its based on standard 2.14 puppy. I would download them to your hard disk using the standard puppy (pfix=ram at the beginning to ignore your current setup) and then boot into 2.15ce as normal, click on the .pet packages to install them, and then try the wifi setup again. I would also read this thread.

It would help us to help you if you would post specific version numbers and what hardware you use, particularly the type of wireless cards. Happy Puppying!!!

_________________
Puppy Linux's Mission

Sorry, my server is down atm!
Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
dr_spork

Joined: 23 Sep 2007
Posts: 39

PostPosted: Wed 03 Oct 2007, 22:29    Post subject:  

Hooray! I installed the file from that URL called madwifi, and now my Belkin Wireless G model F5D7010 ver 5100 P10408-A works.
Back to top
View user's profile Send private message 
ecomoney


Joined: 25 Nov 2005
Posts: 2183
Location: Lincolnshire, England

PostPosted: Thu 04 Oct 2007, 09:20    Post subject: Thank you  

Thank you, posting the version numbers and hardware allows other people searching for a solution to find this information to solve their problems.

Just a quick plug, the next version of ecopup (0.7.2) which is based on 2.15ce will have these drivers installed by default.

_________________
Puppy Linux's Mission

Sorry, my server is down atm!
Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Hardware » Networking » Wireless
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0447s ][ Queries: 11 (0.0048s) ][ GZIP on ]